<STYLE>
SPAN.DEFAULT
{
   
}
A
{
   TEXT-DECORATION: none;
}
A.S2
{
   FONT-WEIGHT: bold;
   TEXT-DECORATION: none;
   color:#cc0000
}
DIV.T1
{
   border-style:solid;
   border-width:1px;
   border-color:#000000;
   margin-left:0px;
   margin-right:0px;
   margin-top: 0px;
   margin-bottom:0px;
   width:322px;
   left:0px;
   top:0px;
   font-family:verdana;
   font-size:11px;
   text-align:left;
   background-color:#cccdcf
}
DIV.T2
{
   margin-left:0px;
   margin-right:0px;
   margin-top:0px;
   margin-bottom:0px;
   width:322px;
   left:0px;
   top:0px;
   background-color:#988E66;
   text-align:left;
   text-indent:3px;
   font-weight:bold;
   color:#ffffff;
   font-weight:bold
}
DIV.T3
{
   margin-left:3px;
   margin-right:3px;
   margin-top:0px;
   margin-bottom:3px;
   width:316px;
   left:0px;
   top:0px;
   text-align:left;
   font-weight:normal
}
DIV.T4
{
   border-style:solid;
   border-width:1px;
   border-color:#999999;
   margin-left:0px;
   margin-right:0px;
   margin-top: 0px;
   margin-bottom:0px;
   width:1000px;
   left:0px;
   top:0px;
   font-family:verdana;
   font-size:11px;
   text-align:left;
   background-color:#cccdcf
}
DIV.T5
{
   margin-left:10px;
   margin-right:10px;
   margin-top:0px;
   margin-bottom:10px;
   width:980px;
   left:0px;
   top:0px;
   font-family:arial;
   font-size:14pt;
   text-align:justify;
   font-weight:normal
}
DIV.T6
{
   margin-left:10px;
   margin-right:10px;
   margin-top:0px;
   margin-bottom:10px;
   width:980px;
   left:0px;
   top:0px;
   font-family:times new roman;
   font-size:14pt;
   text-align:center;
   font-style:italic;
   font-weight:normal
}
DIV.T7
{
   margin-left:1px;
   margin-right:1px;
   margin-top:0px;
   margin-bottom:1px;
   font-family:times new roman;
   font-size:12pt;
}
DIV.T8
{
   margin-left:1px;
   margin-right:1px;
   margin-top:0px;
   margin-bottom:1px;
   font-family:times new roman;
   font-size:10pt;
   font-style:italic;
}
DIV.T9
{
   margin-left:10px;
   margin-right:10px;
   margin-top:0px;
   margin-bottom:10px;
   width:980px;
   left:0px;
   top:0px;
   font-family:times new roman;
   font-size:12pt;
   text-align:justify;
   font-weight:normal
}
DIV.T10
{
   margin-left:10px;
   margin-right:10px;
   margin-top:0px;
   margin-bottom:10px;
   width:980px;
   left:0px;
   top:0px;
   font-family:times new roman;
   font-size:12pt;
   text-align:center;
   font-weight:normal
}
</STYLE>